import 'package:get/get.dart';

import 'immune_batch_list_logic.dart';

class ImmuneBatchListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => ImmuneBatchListLogic());
  }
}
